all:
	pyuic4 gui/mainwin.ui -o src/gui_MainWin.py
	pyuic4 gui/d_add_cat.ui -o src/gui_AddCatDlg.py
	pyuic4 gui/d_add_item.ui -o src/gui_AddItemDlg.py
	pyuic4 gui/d_item_detail.ui -o src/gui_ItemDetailDlg.py
